Package Details: xfdesktop-git 4.14.0+89+g85368af1-1

Git Clone URL: https://aur.archlinux.org/xfdesktop-git.git (read-only, click to copy)
Package Base: xfdesktop-git
Description: A desktop manager for Xfce (git version)
Upstream URL: http://www.xfce.org/
Licenses: GPL2
Groups: xfce4
Conflicts: xfce4-menueditor, xfdesktop
Provides: xfdesktop=4.14.0
Replaces: xfce4-menueditor
Submitter: twa022
Maintainer: twa022
Last Packager: twa022
Votes: 2
Popularity: 0.007960
First Submitted: 2017-04-17 15:39
Last Updated: 2020-01-11 02:06

Required by (6)

Sources (1)

Latest Comments

mirh commented on 2020-01-10 16:28

Please fix the sed pkgver command.. just like many others of your xfce packages

dwellingsoul commented on 2018-07-06 10:28

Shouldn't be libxfce4ui downloaded from the AUR as well? Because the version in Arch's repos is 4.12 (not 4.13), which renders this PKGBUILD unable to install the package. Changing libxfce4ui to libxfce4ui-git solves the problem.